Search results

Jump to navigation Jump to search
  • * {{AUR|gstreamer0.10-base-plugins}} - Conjunto ejemplar de elementos esenciales.
    4 KB (550 words) - 13:05, 23 August 2018
  • ...si vuole usare alsasink come dispositivo di riproduzione, installare anche gstreamer0.10-base-plugins: # pacman -S gstreamer0.10-base-plugins
    3 KB (348 words) - 20:25, 12 August 2018
  • pacman -S gstreamer0.10-base-plugins
    5 KB (161 words) - 07:44, 13 January 2018
  • 2 KB (94 words) - 15:40, 28 December 2019
  • ...ar alsasink en vez del que viene por default , se debe instalar el plugin gstreamer0.10-base-plugins: pacman -S gstreamer0.10-base-plugins
    4 KB (559 words) - 11:30, 8 October 2018
  • ...A]] and want to use alsasink instead of the default one, [[install]] {{AUR|gstreamer0.10-base-plugins}} available in the [[Official repositories]]. This may solve problem if no
    4 KB (579 words) - 19:24, 15 August 2019
  • 3 KB (517 words) - 15:40, 28 December 2019
  • 3 KB (375 words) - 16:02, 31 May 2015
  • # pacman -S gamin gstreamer0.10-base-plugins
    2 KB (273 words) - 07:26, 19 August 2019
  • 11 KB (1,639 words) - 10:27, 11 January 2017
  • 3 KB (269 words) - 08:25, 16 February 2020
  • 10 KB (806 words) - 21:14, 24 November 2019
  • pango-1.28.4-3 [0,48 MB] gstreamer0.10-base-plugins-0.10.34-1 [0,16 MB] pango-1.28.4-3 [0,48 MB] gstreamer0.10-base-plugins-0.10.34-1 [0,16 MB]
    14 KB (1,507 words) - 08:15, 29 December 2016
  • 5 KB (702 words) - 21:27, 22 February 2019
  • 15 KB (1,763 words) - 17:54, 9 October 2019
  • 12 KB (894 words) - 09:07, 31 August 2019
  • 7 KB (874 words) - 17:55, 9 October 2019
  • ...xfce4-mixer funcione con [[ALSA (Español)|Alsa]], necesitas instalar {{AUR|gstreamer0.10-base-plugins}}. Para [[OSS]] mira [[#OSS|mas abajo]]{{Broken section link}}.
    10 KB (1,430 words) - 07:26, 19 August 2019
  • 15 KB (1,852 words) - 07:39, 30 March 2019
  • 13 KB (1,794 words) - 19:37, 10 September 2018

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)